Subject: Re: Can you suggest a small FTP utility for Linux suitable for embedded systems?

From: Patrick Huesmann <[email-masked]>
Date: Thu, 14 Apr 2005 21:49:49 +0200

Rupesh S wrote:

>I know 'betaftpd' is small & suitable for small systems.
>
>--
>Rupesh S
>  
>

we use trollftpd from trolltech, its also very small and simple
ftp://ftp.trolltech.com/freebies/ftpd/

Regards,
Patrick

>  
>
>>>>"Vijay Padiyar" <[email-masked]> 04/13/05 02:00PM >>>
>>>>        
>>>>
>Hi there
>
>I am running BusyBox 1.0 on the Linux 2.6.10 kernel on an MPC8260 target.
>Since BusyBox currently doesn't appear to provide an FTP server utility, I
>wanted to know where I can get a small FTP utility for Linux that doesn't
>take up much space and is suitable for embedded applications.
>
>Regards
>
>Vijay Padiyar
>